table.hyperTable {
  /* height: 100%; */
  height: 35px;
  display: inline-block;
  border-collapse: collapse;
  margin: auto;
  min-width: 100%;
}

.hyperTable>tbody,
.hyperTable>thead {
  display: block;
}

.hyperTable>thead {
  line-height: 35px;
  padding-right: 18px;
  text-transform: uppercase;
  padding-left: 15px;
  color: #afacac;
}


.hyperTable>tbody {
  background: rgb(34 75 67);
  outline: none;
}

.hyperTable>tfoot {
  display: block;
  outline: none;
  background: var(--d-foot);
  font-size: 10px;
  border-radius: 0px 0px 12px 12px;
}

.hyperTable>tr {
  display: block;
  width: 100%;
  box-sizing: border-box;
}

.hyperTable>tfoot>tr {
  display: flex;
  width: 100%;
  line-height: 33px;
  padding-left: 15px;
}

.hyperTable.compact>tbody>tr {
  height: 35px !important;
  line-height: 33px !important;
}

.hyperTable>tbody>tr {
  height: 40px;
  line-height: 38px;
  /*display: inline-block; */
  display: -webkit-box;
  width: 100%;
  padding-left: 15px;
  background-color: linear-gradient(to top left, #26644F, #1E4240);
}





.hyperTable th {
  text-transform: uppercase;
  text-align: left;
}

.hyperTable th div {
  padding: 0 5px;
  box-sizing: border-box;
}


.hyperTable td {
  /* text-transform: uppercase; */
  /* display: inline-flex; */
  display: flex;
  padding: 0 5px;
  /* border-right: 1px solid #44444485; */
  /* box-sizing: border-box; */
  align-items:center;
  /* Vertical borders between columns */

}

.hyperTable th:last-child,
.hyperTable td:last-child {
  border-right: none;
}

.hyperTable>tfoot>tr>td {
  text-transform: none;
  padding-left: 15px;
  padding-right: 15px;
  border-right: none;
  display: block;
  padding: 5px;
}